<?php
// $Id: modinfo.php,v 1.3 2005/10/22 08:35:42 ohwada Exp $

// 2005-10-01 K.OHWADA
// _MI_WHATSNEW_BNAME_BOP

//=========================================================
// What's New Module
// Language pack for English
// 2005-06-06 K.OHWADA
//=========================================================

// The name of this module
define("_MI_WHATSNEW_NAME","What's New");

// A brief description of this module
define("_MI_WHATSNEW_DESC","This module collecte all latest reports from two or more modules, and show it in one block");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHATSNEW_BNAME1","What's New");
define("_MI_WHATSNEW_BNAME2","What's New (Each Module)");

// Admin menu
define("_MI_WHATSNEW_ADMENU1","Configration 1");

// 2005-10-01
define("_MI_WHATSNEW_BNAME_BOP","What's New (BopComments like)");
define("_MI_WHATSNEW_ADMENU_CONFIG2","Configration 2");
define("_MI_WHATSNEW_ADMENU_RSS","RSS/ATOM Manager");
define("_MI_WHATSNEW_ADMENU_PING","Ping send");

?>